본문으로 건너뛰기
NETGEAR / PRODUCT DOSSIER

NETGEAR GS752TXS

NETGEAR GS752TXS 스위치
SKU: GS752TXS

NETGEAR GS752TXS, Gözetilmiş, L3, 10G Ethernet (100/1000/10000), Tam iki taraflı baskı

메모리 (RAM)
128 MB

누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.

기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.

01 / 제품 알아보기

세부 사항에 빠지지 않고.

핵심 정보를 한눈에 볼 수 있습니다. 모든 기술적 세부 사항은 아래에 있습니다.

01 / 메모리 (RAM)

128 MB

메모리 (RAM)

기술 사양

등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
연결 게이트웨이 미러링
예
연결 클러스터링
예
10G 지원
예
트리 프로토콜 기간
예
이더넷을 통한 전력 Poe 지원
아니요
파이버 이더넷 케이블링 기술
10GBASE-LRM
IGMP 검색
예
서비스 품질 QoS 지원
예
기본 개폐 RJ 45 이더넷 입력 수
기본 개폐 RJ 45 이더넷 입력 유형
Wi-Fi 표준
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
통신 LED 표시등
예
정적 포트 보안
예
업그레이드 가능한 임베디드 소프트웨어
예
MTBF 범위
256119시간
보안
CE, CUL 60950/EN 60950
보안 알고리즘 지원
802.1x RADIUS, HTTPS
AC 입력 주파수
AC 입력 전압
전력 소비량
작동 온도 범위
0 - 50 °C
주소 테이블 크기
무게
깊이
너비
웹 기반 관리
예
높이
제품 색상
RAM 용량
플래시 메모리
메모리 유형
DDR-SDRAM
스토리지 온도 범위 섭씨
아키스 컨트롤 지원
예
접촉 층
키 유형
연결 제어 목록 ACL
예
출판 흐름 제어
예
VLAN 개수
라우팅 트랜짓 용량
라우팅/스위칭 용량
1 Gbit/s
SFP 모듈 슬롯 수
전체 양면 인쇄
예
패키지 캐시
브랜드
NETGEAR
카테고리
네트워크 스위치
제품 이름
GS752TXS
카테고리
네트워크 스위치
브랜드
NETGEAR
제품 이름
GS752TXS
제품 시리즈
판매된 시장
IT
시스템에 추가된 날짜
2012-06-28
생산 날짜
제품 코드
GS752TXS
속도 제한
예
스택 가능
예
MIB 지원
RFC1213, RFC1643, RFC1493
멀티캐스트 지원
예
백업 및 전송
예
관리 프로토콜
SNMP v1, v2c, v3; SNTP, DNS, HTTPS, IPv4, IPv6
NETGEAR GS752TXS 스위치